Version: net-misc/rabbitmq-server 3.6.9:0

Depends On: >=dev-lang/erlang-18[ssl] app-arch/zip app-arch/unzip app-text/docbook-xml-dtd:4.5 app-text/xmlto dev-libs/libxslt || ( ( >=dev-lang/python-2.7.5-r2:2.7 dev-python/simplejson[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) virtual/pkgconfig

USE Flags:

Version: net-misc/rabbitmq-server 3.6.5:0

Depends On: dev-lang/erlang[ssl] app-arch/zip app-arch/unzip app-text/docbook-xml-dtd:4.5 app-text/xmlto dev-libs/libxslt || ( ( >=dev-lang/python-2.7.5-r2:2.7 dev-python/simplejson[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) virtual/pkgconfig

USE Flags:

Version: net-misc/rabbitmq-server 3.6.10:0

Depends On: >=dev-lang/erlang-18[ssl] app-arch/zip app-arch/unzip app-text/docbook-xml-dtd:4.5 app-text/xmlto dev-libs/libxslt || ( ( >=dev-lang/python-2.7.5-r2:2.7 dev-python/simplejson[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) virtual/pkgconfig

USE Flags:

3.6.103.6.53.6.9
"~amd64 ~arm64 ~x86""amd64 ~arm64 x86""~amd64 ~arm64 x86"
comments powered by Disqus